<?xml version="1.0" encoding="utf-8" ?>
<gadget>
	<name>IMS Radio Player v2</name>
	<namespace>infoMed Solutions</namespace>
	<version>2.1</version>
	<author name="InfoMed Solutions">
		<info url="www.infomedsolutions.com" />
		<logo src="img\logo.png" />
	</author>
	<copyright>&#169;2007 InfoMed Solutions</copyright>
	<icons>
		<icon height="48" width="48" src="img\icon.png" />
	</icons>
	<description>Player de radios francophones developpe par la societe Infomed Solutions.</description>
	<hosts>
		<host name="sidebar">
			<base type="HTML" apiVersion="1.0.0" src="IMSRadioPlayer.html" />
			<permissions>full</permissions>
			<platform minPlatformVersion="0.3" />
			<defaultImage src="fond_gadget.png" />
		</host>
	</hosts>
</gadget>